* {
	margin: 0;
	padding: 0;
	font-size: 14px;
}

.wrapper {
	width: 100%;
	overflow: hidden;
}

.clear {
	clear: both;
	font-size: 0%;
	line-height: 0%;
	height: 0;
}

input, select {
	vertical-align: middle;
	font-weight: normal;
}

img {
	border: 0;
	vertical-align: top;
	text-align: left;
	background-repeat: repeat;
}

ul, ol {
	list-style: none;
}

a {
	text-decoration: none;
	font-weight: bold;
	color: #060;
}

a:hover {
	text-decoration: underline;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1em;
	color: #6c6c6c;
	background-color: #000;
	background-image: url(images/grungybackground.jpg);
}

h3 {
	background: url(images/arrow.gif) no-repeat 0% 8px;
	padding: 0 0 0 10px;
	line-height: 1.333em;
	font-size: 1em;
}

h3.indent-bot {
	padding: 0 0 19px 10px;
}

.fleft {
	float: left;
}

img.fleft {
	float: left;
	margin: 0 20px 0 0;
}

.col-1, .col-2, .col-3, .col-4 {
	float: left;
	overflow: hidden;
	width: 220px;
}

#header-bg {
	background: #eae8dd;
}

#header {
	background: url(images/header.jpg) no-repeat 0% 100%;
	width: 980px;
	height: 418px;
	margin: 0 auto;
	position: absolute;
	font-size: 0.75em;
	border-bot: 1px solid #fff;
}

#header ul {
	background: url(images/menu-tail.jpg) repeat-x 0% 0%;
	width: 100%;
	height: 77px;
}

#header ul li {
	float: left;
}

#head-link {
	position: absolute;
	top: 306px;
	left: 44px;
}

#logo {
	background: url(images/logo-bg.jpg) no-repeat 0% 0%;
	width: 291px;
	height: 132px;
	position: absolute;
	top: 77px;
	left: 0;
}

#logo img {
	margin: 36px 0 0 44px;
}

#slogan {
	position: absolute;
	top: 265px;
	left: 44px;
}

#content-bg {
	background-color: #100000;
	background-image: url(images/grunge-construction.jpg);
	background-repeat: no-repeat;
}

#content {
	width: 980px;
	font-size: 0.75em;
	color: #000;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 11px;
	padding-right: 0;
	padding-bottom: 23px;
	padding-left: 0;
}

#content p {
	padding: 0 0 13px 0;
	line-height: 1.333em;
	font-weight: normal;
	font-size: 14px;
}

#content p a {
	margin: 0 0 0 3px;
}

#content p em {
	float: right;
	padding: 0 30% 0 0;
	font-style: normal;
}

#content p.extra-indent {
	padding: 0 0 23px 0;
}

#content p.extra-indent1 {
	padding: 0 0 30px 0;
}

#content p.no-indent {
	padding: 0;
}

.row-1 {
	background: #fff url(images/row-bg-top.gif) repeat-x 0% 0%;
}

.row-bg-bot {
	background: url(images/row-bg-bot.gif) repeat-x 0% 100%;
	padding: 2px 0 4px 0;
}

.line-ver1 {
	background: url(images/line-ver-tail.gif) repeat-y;
}

.line-ver2 {
	background: url(images/line-ver-tail.gif) repeat-y;
}

.line-ver3 {
	background: url(images/line-ver-tail1.gif) repeat-y;
}

.title {
	width: 90%;
	height: 50px;
	margin: 0 0 10px 0;
	border-bottom: 1px solid #e9e7dc;
	margin-left: 25px;
}

.title img {
	margin: 18px 0 0 26px;
}

.title-1 {
	height: 36px;
	padding: 1px 0 0 0;
}

.indent {
	padding: 0 0 0 27px;
	font-size: 12px;
	font-weight: bold;
}

.indent1 {
	padding: 1px 0 0 22px;
}

.row-1 {
	margin: 0 0 19px 0;
}

.row-2 {
	padding: 0 26px 0 27px;
}

.list li {
	background: url(images/marker.gif) no-repeat 0% 5px;
	padding: 0 0 16px 11px;
	line-height: 1.333em;
	color: #636262;
}

.list-1 li {
	padding: 0 0 19px 0;
	line-height: 1.333em;
}

.list-1 li strong {
	background: url(images/arrow.gif) no-repeat 0% 5px;
	padding: 0 0 0 10px;
}

.list-2 {
	padding: 0 0 13px 0;
}

.list-2 li {
	background: url(images/arrow.gif) no-repeat 0% 8px;
	padding: 0 0 0 10px;
	line-height: 1.667em;
}

.list-2 li a {
	color: #6c6c6c;
}

.list-3 {
	padding: 0 0 13px 0;
}

.list-3 li {
	background: url(images/marker.gif) no-repeat 0% 8px;
	padding: 0 0 0 10px;
	line-height: 1.667em;
}

.list-3 li a {
	color: #6c6c6c;
}

.link {
	color: #99947c;
}

.two-blocks {
	background: url(images/line-ver-tail.gif) repeat-y 50% 0%;
	width: 100%;
	overflow: hidden;
}

.left-block {
	float: left;
	width: 45%;
	padding: 0 5% 0 0;
}

.right-block {
	float: right;
	width: 45%;
}

#contact-form {
	width: 592px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.083em;
	color: #636262;
}

#contact-form p {
	float: right;
	width: 409px;
}

#contact-form strong {
	display: block;
	padding: 0 0 2px 0;
	font-weight: normal;
}

#contact-form textarea {
	background: none;
	width: 401px;
	height: 88px;
	padding: 3px;
	border: 1px solid #a4a4a4;
	float: right;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #636262;
}

#contact-form label {
	display: block;
	height: 35px;
	padding: 3px 0 0 0;
	overflow: hidden;
}

#contact-form input {
	background: none;
	width: 161px;
	height: 16px;
	padding: 1px 3px 1px 3px;
	border: 1px solid #a4a4a4;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #636262;
}

#contact-form a {
	float: right;
	margin: 0 0 0 15px;
}

#footer-bg {
	background: #cbc9c0;
	height: 120px;
	border-top: 1px solid #bbbab1;
}

#footer {
	width: 100%;
	margin: 0 auto;
	font-size: 0.75em;
	color: #555346;
	background-image: url(images/soccerpitchlong.jpg);
	height: 100px;
}

#footer p {
	padding: 11px 0 0 26px;
}

#footer a {
	font-weight: bold;
	color: #fff;
}
<style type="text/css">
tr.odd {
background-color:  #CCE5FF;
}
</style>
#page1 #content-bg #content .row-1 .row-bg-bot .line-ver1 .line-ver2 .wrapper .col-3 .indent1 div .style48 {
	font-size: 18px;
}
#page1 #content-bg #content .row-1 .row-bg-bot p {
	color: #666;
	text-decoration: none;
	font-weight: normal;
	text-align: center;
}
#page1 #content-bg #content .row-1 .row-bg-bot p br {
	font-weight: bold;
}
mangerspage {
	font-size: 16px;
}
#maintext {
	color: #666;
}
.maintext {
	color: #000;
	margin-left: 60px;
	text-align: justify;
	margin-right: 60px;
}
.headerredtext {
	font-size: 18px;
}
.row-1 .row-bg-bot .headerredtext {
	color: #900;
	font-size: 18px;
	font-weight: bold;
}
#page1 #content-bg #content .row-1 .row-bg-bot table tr td .style21 {
	font-weight: bold;
}
#page1 #content-bg #content .row-1 .row-bg-bot .line-ver1 .line-ver2 .wrapper .col-2 .indent .extra-indent .headerredtext strong {
}
#page1 #content-bg #content .row-1 .row-bg-bot .line-ver1 .line-ver2 .wrapper .col-2 .indent .style56 {
	font-size: 12px;
}
#page1 #content-bg #content .row-1 .row-bg-bot .style53 {
	text-align: center;
}
#page1 #content-bg #content .row-1 .row-bg-bot .style53 {
	text-align: center;
}
#page1 #content-bg #content .row-1 .row-bg-bot table tr td .style21 {
	font-size: 18px;
}
#page1 #content-bg #content .row-1 .row-bg-bot table tr td {
	text-align: center;
}
.hotlinks {
	font-size: 12px;
	color: #FFF;
}
.serviceslist {
	font-size: 12px;
	color: #157922;
	margin-left: 60px;
}
.servicesmainbodytext1 {
	font-size: 12px;
	color: #000;
	margin-left: 60px;
	margin-right: 60px;
}
